methods:
  post:
    - "form{datedebut}"
    - "form{datefin}"
    - "form{balise}"

fillin:
  enabled: true
  param:
   check_types:     [text, textarea, radio, hidden, checkbox]

names:
  form{datedebut}:
    required:      false
    validators:    [MyDateValidator]

  form{datefin}:
    required:      false
    validators:    [MyDateValidator]

  form{balise}:
    required:      false

MyDateValidator:
    class:         sfDateValidator
    param:
      date_error:  La date n'a pas un format valide
      culture:     fr_FR